@charset "utf-8";
.pc {
  display: none;
}
.sp {
  display: block;
}
body {
  -webkit-text-size-adjust: 100%;
}
a {
  -webkit-transition: all 0 ease;
  -moz-transition: all 0 ease;
  -o-transition: all 0 ease;
}
a img {
  -webkit-transition: all 0 ease;
  -moz-transition: all 0 ease;
  -o-transition: all 0 ease;
}

/* =======================================

	Text Decorations CSS

========================================== */
.title02 {
  margin: 0 0 15px 0;
}

/* =======================================

	Footer CSS

========================================== */

#globalFooter {
  margin: 60px 0 0 0;
}
.boxFooter01 .inner {
  padding: 60px 20px 20px 20px;
}
.boxFooterLeft {
  width: 100%;
}
.boxFooterRight {
  margin: 0;
}
.listFooter01 {
  clear: both;
  padding: 15px 0 0 0;
}
.listFooter01 li {
  width: 50%;
  line-height: 130%;
}
.boxFooter01 p.pageTop a {
  position: absolute;
  left: 50%;
  top: -40px;
  right: auto;
  bottom: auto;
  margin: 0 0 0 -40px;
}
.listFooter02 dd {
  width: 50%;
}
.boxFooter02 .inner address {
  float: none;
  text-align: center;
}
.boxFooter02 .inner address span {
  font-size: 115%;
  margin: 0 0 12px 0;
  display: inline-block;
  font-weight: bold;
}
.boxFooter02 .inner ul {
  float: none;
  text-align: center;
  margin: 0 0 20px 0;
}
.boxFooter02 .inner ul li {
  margin: 0 0 10px 0;
  padding: 0 5px 0 0;
  float: left;
  display: inline-block;
  box-sizing: border-box;
  width: 50%;
  text-align: right;
}
.boxFooter02 .inner ul li:nth-child(2n) {
  text-align: left;
  padding: 0 0 0 5px;
}
.boxFooter02 .inner p.copyright {
  clear: both;
  text-align: center;
  font-size: 80%;
  color: #ffffff;
  padding: 20px 0 0 0;
}
.boxFooter02 address a {
  color: #ffffff;
}

/* =======================================

	共通

========================================== */
.mt30 {margin-top: 15px !important;}
.boxDirectoryIndex li {
  width: 100%;
  float: none;
  margin: 0 0 18px 0;
}
.boxDirectoryIndex li:nth-child(2n) {
  float: none;
}
.boxDirectoryIndex a.box {
  width: 100%;
}
.boxDirectoryIndex dl:nth-child(2n) {
  float: none;
}
.boxSitemap {
  width: 100%;
  float: none;
  margin-left: 0;
}
.boxHeader h1 {
  text-align: left;
  padding: 0 0 0 20px;
}
.boxSelect {
  margin: 20px 0 20px 0;
}
.boxSelect .inner {
  padding: 20px 0 0 0;
  border-width: 0;
}
.boxSelect .inner section {
  float: none;
  width: 100%;
  margin: 0;
  padding: 0 0 30px 0;
}
.color_ct .boxSelect .inner section, .color_ed .boxSelect .inner section, .color_md .boxSelect .inner section, .color_eg .boxSelect .inner section, .color_ag .boxSelect .inner section, .color_tx .boxSelect .inner section {
  width: 100%;
}
.boxSelect .inner section h3 {
  font-size: 110%;
}
.boxSelect .inner section p {
  line-height: 150%;
  font-size: 90%;
  margin: 0 0 12px 0;
  text-align: left;
}
.boxSelect .inner section a {
  background-color: #00965b;
  color: #ffffff;
  padding: 4px 20px 4px 25px;
  text-align: center;
  border-radius: 25px;
  font-size: 90%;
  position: relative;
  -webkit-box-shadow: inset 0 0 0 #325E35;
  box-shadow: inset 0 0 0 #325E35;
  -webkit-transition: background-color .2s;
  transition: background-color .2s;
}
.boxSelect .inner section a span {
  background-image: url(https://www.shinshu-u.ac.jp/institution/library/images/ico_arrow_white.svg);
  background-repeat: no-repeat;
  background-size: 18px 6px;
  background-position: right 0.4em;
  padding: 0 20px 0 0;
}
.boxContentsWrapper {
  margin: 20px 20px 20px 20px;
}
.boxCalendar {
  width: 100%;
  float: none;
}
.boxCalendar dl dt {
  background-color: #373b4e;
  color: #ffffff;
  text-align: center;
  line-height: 130%;
  width: 80px;
  height: 50px;
  box-sizing: border-box;
  font-size: 110%;
  font-weight: normal;
  padding: 5px 0 0 0;
  position: relative;
  float: left;
}
.boxCalendar dl dt:after {
  border-width: 6px 0 6px 10px;
  right: -10px;
  margin: -6px 0 0 0;
}
.boxCalendar dl dd {
  margin: 0 0 0 105px;
  font-size: 100%;
}
.boxCalendar dl dd span {
  margin: 10px 0 0 0;
  padding: 4px 50px 4px 50px;
}
.boxCalendarFoot {
  padding: 5px 10% 0 10%;
}
.boxCalendarFoot ul li {
  font-size: 85%;
}
.boxLinkAccess, .boxLinkButton {
  margin: 10px 0 0 0;
}
.boxLinkAccess a, .boxLinkButton a {
  display: inline-block;
  padding: 8px 10px 6px 20px;
  font-size: 100%;
  letter-spacing: 2px;
}
.boxLinkAccess a span, .boxLinkButton a span {
  background-image: url(https://www.shinshu-u.ac.jp/institution/library/images/ico_arrow_white.svg);
  background-repeat: no-repeat;
  background-size: 24px 8px;
  background-position: right 0.2em;
  padding: 0 35px 0 0;
}
.boxToolRight {
  float: none;
  width: 100%;
  margin: 20px 0 0 0;
}
.boxToolRight ul {
  padding: 10px 0 0 0;
}
.boxToolRight ul li {
  margin: 0 0 10px 0;
}
.boxToolMyLibrary {
  padding:20px 0 0 0;
}
.boxToolMyLibrary p a {
  padding: 10px 0 6px 0;
}
.boxToolMyLibrary p a img {
  width: 70%;
}
.boxNews h2 {
  width: auto;
  margin: 0 0 10px 0;
  padding: 0 0 5px 0;
  font-size: 140%;
}
.boxNewsBanner li {
  float: none;
  width: 100%;
  margin: 0 0 10px 0;
}
.boxNewsBanner li:nth-child(2n) {
  float: none;
}

/* =======================================

	トップページ

========================================== */

.boxHomeMainText {
  position: relative;
  width: auto;
  top: 0;
  left: 0;
  margin: 10px 0 20px 0;
}
.boxHomeMainText h2 {
  font-size: 100%;
  text-shadow: 0 0 0 #000000, 0 0 0 #000000, 0 0 0 #000000;
  text-align: center;
  color: #373b4e;
  font-size: 90%;
}
.boxHomeMainText p {
  text-align: center;
}
.boxHomeMainText p a {
  margin: 5px 0 0 0;
  padding: 5px 10px 5px 22px;
  font-size: 100%;
}
.boxHomeMainWrapper {
  margin: 20px 0 0 0;
  padding: 0 20px 0 20px;
}
.boxOpac, .boxPublicationFinder {
  width: 100%;
  height: auto;
  float: none;
  padding: 18px 0 16px 0;
}
.boxOpac em, .boxPublicationFinder em {
  font-size: 170%;
}
.boxOpac p, .boxPublicationFinder p {
  margin: 16px 0 16px 0;
}
.boxOpac form, .boxPublicationFinder form {
  margin: 0 17px 0 17px;
}
.boxOpac input.bt, .boxPublicationFinder input.bt {
  font-size: 95%;    
}
.boxMyLibrary {
  width: 100%;
  height: auto;
  margin: 20px 0 0 0;
  padding: 18px 0 14px 0;
  float: none;
  background-color: #fff95b;
  color: #373b4e;
  text-align: center;
  box-sizing: border-box;
}
.boxHomeSelect h2 {
  width: auto;
  margin: 0 20px 10px 20px;
  padding: 0 0 5px 0;
  font-size: 140%;
}
.boxHomeSelect p.text01 {
  margin: 0 20px 15px 20px;
}
.boxHomeSelect01 {
  width: auto;
  margin: 0 auto;
  padding: 0;
}
.boxHomeSelect01 section {
  width: 33.3%;
}
.boxHomeSelect01 section a {
  width: 100px;
  height: 100px;
  padding: 1px 0;
  margin: 0 auto 8px;
}
.boxHomeSelect01 a:hover {
  margin-top: 0;
}
.boxHomeSelect01 dl dt {
  font-size: 100%;
  font-weight: normal;
  margin: 25% 0 0 0;
}
.en .boxHomeSelect01 dl dt {
  margin: 0;
}
.boxHomeSelect01 dl dd {
  margin: 5px 0 0 0;
  padding: 3px 3px 1px 3px;
  font-size: 90%;
}
.boxNewsList p {
  text-align: center;
}

/* =======================================

	教育学部図書館でできるコト

========================================== */

.boxHowtoBanner {
  margin: 0 0 25px 0;
}
.boxHowtoBanner a {
  height: 100px;
  padding: 10px 0 0 0;
  text-align: center;
}
.boxHowtoBanner a:after {
  background-size: 102px 45px;
  width: 102px;
  height: 45px;
  top: auto;
  bottom: 10px;
  right: 50%;
  margin: 0 -51px 0 0;
}
.boxHowtoBanner a span {
  background-size: 16px 16px;
  padding: 0 0 0 20px;
  font-size: 110%;
}

/* =======================================

	お知らせ

========================================== */

.boxPaginate {
  padding: 5px 10px 5px 10px;
}
.boxPaginate ul li.number a {
  color: #ffffff;
  margin: 0 5px 0 5px;
  display: inline-block;
}